#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.5
visibility:           public
id:                   lifted-async-0.10.2.5-DWe5xEGuiOMLHqQwHc4K1K
key:                  lifted-async-0.10.2.5-DWe5xEGuiOMLHqQwHc4K1K
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  8655aed8e32e24ae2d84410c304f3519
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.5-DWe5xEGuiOMLHqQwHc4K1K
depends:
    async-2.2.5-15OfoiZvWuqFJ47Bsyq43l base-4.15.1.0
    constraints-0.13.4-BymRys6CtbbH5yhM6kunj4
    lifted-base-0.2.3.12-1Mv2KLncHn9DTW0utQOYUr
    monad-control-1.0.3.1-LVxw4k1QhiyFDGX7dGAT8u
    transformers-base-0.4.6-3y3JsQUyG3cDSsfuYOtwey

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

